/* FUNDO MAIS VIVO E PREMIUM */

.page-hero.sobre,
.page-hero.servicos,
.page-hero.contato,
.store-hero,
.product-page {
  background-blend-mode: normal !important;
}

.page-hero.sobre {
  background:
    linear-gradient(90deg, rgba(2,4,9,.68), rgba(2,4,9,.38), rgba(2,4,9,.18)),
    url("../img/bg-sobre.jpg") center center / cover no-repeat !important;
}

.page-hero.servicos {
  background:
    linear-gradient(90deg, rgba(2,4,9,.68), rgba(2,4,9,.38), rgba(2,4,9,.18)),
    url("../img/bg-servicos.jpg") center center / cover no-repeat !important;
}

.page-hero.contato {
  background:
    linear-gradient(90deg, rgba(2,4,9,.68), rgba(2,4,9,.38), rgba(2,4,9,.18)),
    url("../img/bg-contato.jpg") center center / cover no-repeat !important;
}

.store-hero {
  background:
    linear-gradient(90deg, rgba(2,4,9,.68), rgba(2,4,9,.38), rgba(2,4,9,.18)),
    url("../img/bg-loja.jpg") center center / cover no-repeat !important;
}

.product-page {
  background:
    linear-gradient(90deg, rgba(2,4,9,.68), rgba(2,4,9,.38), rgba(2,4,9,.18)),
    url("../img/bg-produto.jpg") center center / cover no-repeat !important;
}

.page-hero,
.store-hero,
.product-page {
  background-position: center center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}